[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LazRegions' (#lcl)

# TLazRegionPart.GetBoundingRect

Gets the rectangle with the Bounds for an area in a region.

## Declaration

Source position: lazregions.pas line 25

`public function TLazRegionPart.GetBoundingRect: TRect; virtual;`

## Description

GetBoundingRect is a TRect function used to get the rectangle with the Bounds for a rectangular area in a region. In TLazRegionPart, the return value contains an empty rectangle (with zero assigned to its Left, Top, Right, Bottom, Width, and Height members).